[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=SUDEIKA

[CAMERA_0]
NAME=1
POSITION=-20.3417 ,223.639 ,42.3117
FORWARD=0.0609641 ,-0.995462 ,0.0730567
UP=0.637796 ,0.0951517 ,0.764308
MIN_FOV=39
MAX_FOV=39
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

